displayName: Java 11 with Quarkus
description: Java stack with OpenJDK 11, Maven 3.6 and Quarkus Tools
tags:
  - Java
  - OpenJDK
  - Maven
  - Quarkus
  - UBI8
icon: /images/type-quarkus.svg
links:
  v2: https://github.com/devspaces-samples/quarkus-quickstarts/tree/devspaces-3.5-rhel-8
  devWorkspaces:
    eclipse/che-theia/latest: /devfiles/java11-maven-quarkus__quarkus-quickstarts/devworkspace-che-theia-latest.yaml
    eclipse/che-idea/latest: /devfiles/java11-maven-quarkus__quarkus-quickstarts/devworkspace-che-idea-latest.yaml
    che-incubator/che-code/insiders: /devfiles/java11-maven-quarkus__quarkus-quickstarts/devworkspace-che-code-insiders.yaml
    che-incubator/che-code/latest: /devfiles/java11-maven-quarkus__quarkus-quickstarts/devworkspace-che-code-latest.yaml
